## EntangleImageLoader EntangleImageLoader |

## Functions

EntangleImageLoader * | entangle_image_loader_new ()
void | entangle_image_loader_add ()
void | entangle_image_loader_remove ()
gboolean | entangle_image_loader_get_embedded_preview ()
void | entangle_image_loader_set_embedded_preview ()

## Properties

gboolean | embedded-preview | Read / Write / Construct Only

## Object Hierarchy

        GObject
        ╰── EntanglePixbufLoader
            ╰── EntangleImageLoader

## Description

## Functions

### entangle_image_loader_new ()

    EntangleImageLoader *
    entangle_image_loader_new (void);

### entangle_image_loader_add ()

    void
    entangle_image_loader_add (EntangleImageLoader *loader,
                               EntangleImage *image);

### entangle_image_loader_remove ()

    void
    entangle_image_loader_remove (EntangleImageLoader *loader,
                                  EntangleImage *image);

### entangle_image_loader_get_embedded_preview ()

    gboolean
    entangle_image_loader_get_embedded_preview
                                   (EntangleImageLoader *loader);

### entangle_image_loader_set_embedded_preview ()

    void
    entangle_image_loader_set_embedded_preview
                                   (EntangleImageLoader *loader,
                                    gboolean enable);

## Types and Values

## Property Details

### The `“embedded-preview”` property

      “embedded-preview”         gboolean

Use embedded preview.

Flags: Read / Write / Construct Only

Default value: FALSE